## ruby-rubypants 0.2.0

=== debian/changelog ===
ruby-rubypants (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #703275)

 -- Per Andersson <avtobiff@gmail.com>  Wed, 05 Jun 2013 23:41:52 +0200
