=== debian/control ===
Source: ruby-rubypants
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rubypants.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rubypants.git;a=summary
Homepage: http://chneukirchen.org/darcs/darcsweb.cgi?r=rubypants;a=summary
XS-Ruby-Versions: all

Package: ruby-rubypants
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ruby | ruby-interpreter
Suggests:
 ruby-rubypants-doc
Description: Ruby port of SmartyPants smart-quotes library
 RubyPants is a Ruby port of the smart-quotes library SmartyPants.
 .
 The original "SmartyPants" is a free web publishing plug-in for Movable Type,
 Blosxom, and BBEdit that easily translates plain ASCII punctuation characters
 into "smart" typographic punctuation HTML entities.

Package: ruby-rubypants-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 ruby-rubypants
Description: Ruby port of SmartyPants smart-quotes library (documentation)
 RubyPants is a Ruby port of the smart-quotes library SmartyPants.
 .
 The original "SmartyPants" is a free web publishing plug-in for Movable Type,
 Blosxom, and BBEdit that easily translates plain ASCII punctuation characters
 into "smart" typographic punctuation HTML entities.
 .
 This package contains documentation for ruby-rubypants.
