=== debian/watch ===
version=3
http://chneukirchen.org/releases/ rubypants-(.*).tar.gz
