## ruby-rubypants 0.7.1

=== debian/changelog ===
ruby-rubypants (0.7.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * New upstream version 0.7.1
  * Use the rake method to run tests
  * Refresh packaging with dh-make-ruby -w; use gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Sun, 23 Jan 2022 16:19:19 +0100
