=== debian/control ===
Source: ruby-rubypants
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubypants.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubypants
Homepage: https://github.com/jmcnevin/rubypants
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rubypants
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby port of SmartyPants smart-quotes library
 RubyPants is a Ruby port of the smart-quotes library SmartyPants.
 .
 The original "SmartyPants" is a free web publishing plug-in for Movable Type,
 Blosxom, and BBEdit that easily translates plain ASCII punctuation characters
 into "smart" typographic punctuation HTML entities.
