=== debian/watch ===
version=4
https://gemwatch.debian.net/rubypants .*/rubypants-(.*).tar.gz
